### Method

# Gtk CellViewset_fit_model

deprecated: 4.10

#### Declaration [src]

    void
    gtk_cell_view_set_fit_model (
      GtkCellView* cell_view,
      gboolean fit_model
    )

#### Description [src]

Sets whether `cell_view` should request space to fit the entire `GtkTreeModel`.

This is used by `GtkComboBox` to ensure that the cell view displayed on the combo box’s button always gets enough space and does not resize when selection changes.

Deprecated since: 4.10

Please do not use it in newly written code.

Sets property | `Gtk.CellView:fit-model`

#### Parameters

`fit_model`

  Type: `gboolean`

  Whether `cell_view` should request space for the whole model.